	body {
	  font-family: Arial, sans-serif;
	  font-size: 16px;
	  line-height: 1.2;
	}
	h1 {
	  color: MidnightBlue;
	  font-family: Georgia, serif;
	  font-size: 1.6em;
	  text-align: center;
	  margin:0;
	  padding:0;
	}
	h2 {
	  color: MidnightBlue;
	  font-family: Georgia, serif;
	  font-size: 1.6em;
	  font-weight: bold;
	  text-align: left;
	  margin: .5em 0;
	}
	h3 {
	  font-family:  Arial, sans-serif;
	  font-size:1.4em;
	  font-weight: bold;
	  text-align: left;
	  margin: .5em 0;
	}
	h4 {
	  font-family: Arial, sans-serif;
	  font-size: 1.2em;
	  text-align: left;
	  margin:.75em 0; /* top&bottom left&right */
	}
	p {
	  font-family: Arial, sans-serif;
	  font-size:1em;
	}
	a {
	  font-family: Arial, sans-serif;
	  font-size: 1em;
	}
	fieldset {
	  border: 1px solid #0080ff;
	}
	legend {
	  font-size: 1.2em;
	  font-weight: bold;
	  color: #0080ff;
	  padding: .5em;
	}
	#wrapper {
	  width: 850px; /*52em 955px;*/
	  height: auto;
	  margin-left: auto;
	  margin-right: auto;
	  border: 1px solid black;
	}
	#banner {
	  height: auto;
	  width: auto;
	  margin:auto; 
	  padding: 1em;
	  border-bottom: 1px solid black;
	}
	#mainbody {
	  min-height: 20em;
	  width: auto;
	  padding: 1em;
	  border-bottom: 1px solid black;
	}
	#mainbody p {
	  text-align: justify;
	  padding-left: 1em;
	  margin:.75em 0; /* top&bottom left&right */
	}
	#footer {
	  height: auto;
	  width: auto;
	  text-align: center;
	  font-family: 'Times New Roman', serif;
	}
    .btnMedDkBlu {
	  display: inline-block;
	  height: auto;
	  border: 1px solid #0080ff;
	  border-radius: 13px;
	  font-size: 90%;
	  color: white;
	  background-color: #0080ff;
	  text-align: center;
	  text-decoration: none;
	  padding: .2em 1em;
	  margin: 0 .1em;
	  cursor: pointer;
    }
    .btnMedDkBlu:hover { 
	  color: #0080ff;
	  background-color: #ffffcc;
	  cursor: pointer;
    }
    .btnMedLtBlu {
	  display: inline-block;
	  height: auto;
	  color: #0033cc;
	  background-color: #e6f2ff;
	  border: 1px solid #99caff;
	  border-radius: 13px;
	  font-size: 90%;
	  text-align: center;
	  text-decoration: none;
	  padding: .2em 1em;
	  margin: 0 .1em .5em 0;/* top right bottom left */
	  cursor: pointer;
	  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    }
    .btnMedLtBlu:hover { 
        color: #0080ff;
        background-color: #ffffcc;
        cursor: pointer;
    }
    .btnMedRed {
	  display: inline-block;
	  height: auto;
	  border: 1px solid #990000;
	  border-radius: 13px;
	  color: white;
	  background-color: #990000;
	  font-size: 90%;
	  text-align: center;
	  text-decoration: none;
	  padding: .2em 1em;
	  margin: 0 .1em;
      cursor: pointer;
    }
    .btnMedRed:hover { 
        color: #0080ff;
        background-color: #ffffcc;
        cursor: pointer;
    }
    .btnMedHighlight {
      display: inline-block;
      height: auto;
      border: 1px solid #008000;
      border-radius: 13px;
      color: white;
      background-color: #008000; /*#0080ff;*/
      font-size: 90%;
      text-align: center;
      text-decoration: none;
      padding: .2em 1em;
      margin: 0 .1em;
      cursor: pointer;
    }
    .btnMedHighlight:hover { 
      color: #0080ff;
      background-color: #ffffcc;
      cursor: pointer;
    }
    .clearfix {
        overflow: auto;
    }
    .clearfix::after {
        content: "";
        clear: both;
        display: table;
    }
    .htr {
	  font-family: Georgia, serif !important;
	  font-size: 1.2em;
	  text-align: center !important;
	  margin: .5em 0 0 0;
    }
	.members {
	  font-size: .9em;
	  width: auto;
	  margin:.75em 0 0 1em; /* top right bottom left */
	  border-collapse: collapse;
	}
	.members td, .members th {
	  border: 1px solid #C2E0FF;
	  padding: .2em;
	}
	.members th {
	  text-align: center;
	  background-color: #CCE6FF;
	  color: #000000;
	}
	.members tr:nth-of-type(odd) {
	  background-color:#EBF5FF;
	}
	.menuBtns {
	  text-align: center;
	  border-top:1px solid gray;
	  border-bottom:1px solid gray;
	}
	.menuBtns p {
	  margin:0;
	  padding: 5px 0;
	}
    .notes {
	  font-style: italic;
	  color: #000099;
    }
    .notesRed {
	  font-style: italic;
	  color: #990000;
    }
	/* Mobile frienly changes common to all pages. */
	@media screen and (max-width: 850px) {
	  /* Increase the line height for all text. */
	  body {
		line-height: 1.4;
	  }
	  /* Increase the size of a checkbox. */
	  input[type=checkbox] {
		height: 1em;
		width: 1em;
	  }
	  /* Allow division to fill available screen space. */
	  #wrapper {
		width: auto;
	  }
	  /* Add space above wrapped buttons.*/ 
	  .btnMedDkBlu {
		margin-top: .5em;
	  }
	  .btnMedLtBlu {
		margin-top: .5em;
	  }
	  .btnMedRed {
		margin-top: .5em;
	  }
	  /* Give tables a little more space. */
	  .members {
		margin:.75em 0 0 0; /* top right bottom left */
	  }
	  /* Change from justify to left. The short line length doesn't look good when justified. */
	  #mainbody p {
		text-align: left;
	  }
	}

